
	#bannerscroll1
	{
		width: 120px;
		height: 600px;
		display: block;
		position: absolute;
		right:  -140px; 
		top: 20px;	

		-webkit-box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
		box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
		
	}
	
	@media screen and (min-width: 1280px) {
		#bannerscroll2
		{
			width: 120px;
			height: 600px;
			display: block;
			position: absolute;
			left:  -140px; 
			top: 20px;	

			-webkit-box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
			
		}
	}
	
	@media screen and (max-width: 1280px) {
		#bannerscroll2
		{
			width: 120px;
			height: 600px;
			display: block;
			position: absolute;
			left:  none !important;
			right:  -140px !important; 
			top: 640px;	

			-webkit-box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 32px -4px rgba(0,0,0,0.75);
			
		}
	}
		
	.scrollbanner
	{		
		width: 120px;
		height: 600px;
		display: block;
		position: absolute;
		left:  	0px;
		top: 	0px;	
	}